#ifndef INCLUDED_OOO_VBA_OFFICE_MSOALERTBUTTONTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOALERTBUTTONTYPE_HPP

#include "ooo/vba/office/MsoAlertButtonType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOALERTBUTTONTYPE_HPP
